Delete Transaction
Deletes an existing transaction from the collection that owns it.
Request
Section titled “Request”A request can be submitted to this endpoint using the details below:
Method
Section titled “Method”https://api.fyendalscollection.com/transaction/{transactionId}transactionId- The ID of the transaction to delete.
Example
Section titled “Example”DELETE /transaction/bfdd3db0-afb6-4934-9f39-c3aa97f9a459 HTTP/1.1Host: api.fyendalscollection.comAuthorization: Bearer eyJ...Response
Section titled “Response”A successful response from this endpoint gives a 204 No Content and no
response body.
Example
Section titled “Example”HTTP/1.1 204 No ContentProblem Types
Section titled “Problem Types”The following problem types can be encountered when using this endpoint:
NotFound
Section titled “NotFound”If the specified transaction does not exist.